@media only screen and (min-width : 1400px) {

#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#mid0 {
width: 100%;
height: auto;
float: left;
}

#midcontent0 {
width: 100%;
height: auto;
margin-left:auto;
margin-right:auto;
}  
 
#frontbanner {
width: 100%;
height:600px;
float: left;
margin-top:90px;
background-image: url("/images/frontbanner/carporte-frontbanner-godskesen.jpg");
background-position: center;
background-size: cover;   
  }
  
#frontbannertext {
width: 60%;
height:auto;
float: left;
position: absolute;
z-index: 100;
margin-top:250px;
margin-left:5%;
}  
  
#frontbannertext h1 {
color: white;
font-size: 64px;
line-height: 70px;
font-weight: 400;
text-shadow: 0px 3px 4px #333;  
}  
  
#frontbannertext p {
color: white;
font-size: 22px;
line-height: 26px;
font-weight: 300;
}   

#frontbannertext a:link,
#frontbannertext a:visited {
font-size:18px;
line-height: 60px;
color:white;
background:#ced18a;
text-decoration:none;
padding-left:30px;
padding-right:30px;
padding-top:12px;
padding-bottom:12px;
margin-right: 10px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#frontbannertext a:hover {
color:white;
background:#b6b96d;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
   
#mid1 {
width: 100%;
height: auto;
float: left;
background: #f5f5eb;
}

#midcontent1 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
margin-top:50px;
margin-bottom:80px;
} 
  
#content1frontbox1,
#content1frontbox2,
#content1frontbox3 {
width: 30.3%;
height: 460px;
float: left;
margin-right:3%;
}
  
#content1frontbox1 img,
#content1frontbox2 img,
#content1frontbox3 img {
width: 20%;
height: auto;
float: left;
margin-right:80%;
margin-bottom: 20px;
}  
  
#content1frontbox1 h3,
#content1frontbox2 h3,
#content1frontbox3 h3  {
font-size:40px;
line-height:44px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}
  
#content1frontbox1 p,
#content1frontbox2 p,
#content1frontbox3 p {
font-size:19px;
line-height:28px;
font-weight:300;
color: #333;
}  

#mid3 {
width: 100%;
height: auto;
float: left;
background: #fffff8;
}

#midcontent3 {
width: 100%;
height: auto;
}  
  
#content3left {
width: 41%;
height: 580px;
float:left;
padding-left:5%;
padding-right:4%;
}

#content3left h2 {
font-size:46px;
line-height:50px;
font-weight:300;
color:#333;
margin-top:60px;
margin-bottom:30px;
}
  
#content3left p {
font-size:18px;
line-height:24px;
font-weight:300;
color: #333;
}
  
#content3left li {
font-size:17px;
line-height:24px;
font-weight:300;
color: #333;
list-style-type: circle;
margin-left:-20px;
font-family: "Roboto", sans-serif;   
}  
  
#content3left a:link,
#content3left a:visited {
font-size:18px;
line-height:26px;
font-weight:400;
color:#333;
float: left;
background:#ced18a;
margin-top:10px;
padding-left:40px;
padding-right:40px;
padding-top:20px;
padding-bottom:20px;  
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content3left a:hover {
background:#b6b96d;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
} 
  
#content3right {
width: 50%;
height: 589px;
float:left;
}
   
#content3right img {
width: 100%;
height: 570px;
float:left;
margin-top:-16px;
}   
 
#content3left2 {
width: 50%;
height: 550px;
float:left;
}
   
#content3left2 img {
width: 100%;
height: 569px;
float:left;
margin-top:-35px;
}  
  
#content3right2 {
width: 35%;
height: 500px;
float:left;
padding-left:5%;
padding-right:10%;
}

#content3right2 h3 {
font-size:46px;
line-height:50px;
font-weight:300;
color:#333;
margin-top:60px;
margin-bottom:30px;
}
  
#content3right2 p {
font-size:20px;
line-height:28px;
font-weight:300;
color: #333;
}
  
#content3right2 li {
font-size:17px;
line-height:24px;
font-weight:300;
color: #333;
list-style-type: circle;
margin-left:-20px;
font-family: "Roboto", sans-serif;   
}    
  
#content3right2 a:link,
#content3right2 a:visited {
font-size:17px;
line-height:24px;
font-weight:400;
color:#ced18a; 
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content3right2 a:hover {
color:#333;   
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid2 {
width: 100%;
height: auto;
float: left;
background: #b6b96d;
}

#midcontent2 {
width: 98%;
height: 500px;
margin-left:1%;
margin-right:1%;
margin-top:50px;
margin-bottom:80px;
}
  
#content2overskrift {
width: 100%;
height: 200px;
float: left;
margin-right:3%;
text-align: center;
} 
  
#content2overskrift h1 {
font-size:46px;
line-height:50px;
font-weight:300;
color:#333;
margin-bottom: 40px;
} 
  
#content2overskrift a:link,
#content2overskrift a:visited {
font-size:16px;
line-height:50px;
font-weight:400;
color:#333;
padding-left:20px;
padding-right:20px;
padding-top:8px;
padding-bottom:8px;  
border: 1px solid #a9ac64;  
border-radius: 5px;
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content2overskrift a:hover {
background: #a9ac64;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   

#content2box1,
#content2box2,
#content2box3 {
width: 30.33%;
min-height: 310px;
float: left;
margin:1%;
padding:0.5%;
background: #fffff8;
margin-bottom: 90px;
border-radius: 5px;
}
  
#content2box1 h3,
#content2box2 h3,
#content2box3 h3,
#content2box4 h3,
#content2box5 h3  {
font-size:30px;
line-height:44px;
font-weight:400;
color:#333;
margin-top: 35px;
margin-bottom: 20px;
text-align: center;
}
  
#content2box1 p,
#content2box2 p,
#content2box3 p,
#content2box4 p,
#content2box5 p {
font-size:17px;
line-height:24px;
font-weight:300;
color: #333;
text-align: center;
}   
  
#content2box1 a:link,
#content2box1 a:visited,
#content2box2 a:link,
#content2box2 a:visited,
#content2box3 a:link,
#content2box3 a:visited,
#content2box4 a:link,
#content2box4 a:visited,
#content2box5 a:link,
#content2box5 a:visited {
font-size:16px;
line-height:50px;
font-weight:400;
color:#333;
padding-left:22px;
padding-right:22px;
padding-top:9px;
padding-bottom:8px;  
border: 1px solid #b6b96d;  
border-radius: 5px;
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content2box1 a:hover,
#content2box2 a:hover,
#content2box3 a:hover,
#content2box4 a:hover,
#content2box5 a:hover  {
background: #b6b96d;     
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid4 {
width: 100%;
height: auto;
float: left;
background: #f5f5eb;
}

#midcontent4 {
width: 92%;
height: auto;
margin-left:4%;
margin-right:4%;
margin-top:50px;
margin-bottom:180px;
} 
  
#content4referencebox1,
#content4referencebox2,
#content4referencebox3 {
width: 31.33%;
height: auto;
float: left;
margin:1%;
margin-bottom:80px;  
}
  
#content4referencebox1 img,
#content4referencebox2 img,
#content4referencebox3 img {
width: 100%;
height: auto;
float: left;
margin-bottom: 10px;
}  
  
#content4referencebox1 h3,
#content4referencebox2 h3,
#content4referencebox3 h3  {
font-size:32px;
line-height:34px;
font-weight:300;
color:#333;
margin-top:20px;
margin-bottom: 20px;
}
  
#content4referencebox1 p,
#content4referencebox2 p,
#content4referencebox3 p {
font-size:18px;
line-height:24px;
font-weight:300;
color: #333;
}
 
#content4referencebox1 a:link,
#content4referencebox1 a:visited,
#content4referencebox2 a:link,
#content4referencebox2 a:visited,
#content4referencebox3 a:link,
#content4referencebox3 a:visited  {
font-size:17px;
line-height:24px;
font-weight:400;
color:#333;
float: left;
background:#ced18a;
padding-left:15px;
padding-right:15px;
padding-top:8px;
padding-bottom:8px;  
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content4referencebox1 a:hover,
#content4referencebox2 a:hover,
#content4referencebox3 a:hover {
background:#b6b96d;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
} 
    
}

/************************************************************************************
For Tablets
*************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 1399px) {

#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#mid0 {
width: 100%;
height: auto;
float: left;
}

#midcontent0 {
width: 100%;
height: auto;
margin-left:auto;
margin-right:auto;
}  
 
#frontbanner {
width: 100%;
height:600px;
float: left;
margin-top:90px;
background-image: url("/images/frontbanner/carporte-frontbanner-godskesen.jpg");
background-position: center;
background-size: cover;   
}
  
#frontbannertext {
width: 60%;
height:auto;
float: left;
position: absolute;
z-index: 100;
margin-top:250px;
margin-left:5%;
}  
  
#frontbannertext h1 {
color: white;
font-size: 44px;
line-height: 46px;
font-weight: 400;
text-shadow: 0px 3px 4px #333;  
}  
  
#frontbannertext p {
color: white;
font-size: 15px;
line-height: 22px;
font-weight: 300;
}   

#frontbannertext a:link,
#frontbannertext a:visited {
font-size:15px;
line-height: 60px;
color:white;
background:#ced18a;
text-decoration:none;
padding-left:30px;
padding-right:30px;
padding-top:12px;
padding-bottom:12px;
margin-right: 10px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#frontbannertext a:hover {
color:white;
background:#b6b96d;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
   
#mid1 {
width: 100%;
height: auto;
float: left;
background: #f5f5eb;
}

#midcontent1 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
margin-top:50px;
margin-bottom:80px;
} 
  
#content1frontbox1,
#content1frontbox2,
#content1frontbox3 {
width: 30.3%;
height: 460px;
float: left;
margin-right:3%;
}
  
#content1frontbox1 img,
#content1frontbox2 img,
#content1frontbox3 img {
width: 20%;
height: auto;
float: left;
margin-right:80%;
margin-bottom: 20px;
}  
  
#content1frontbox1 h3,
#content1frontbox2 h3,
#content1frontbox3 h3  {
font-size:32px;
line-height:34px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}
  
#content1frontbox1 p,
#content1frontbox2 p,
#content1frontbox3 p {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
}  

#mid3 {
width: 100%;
height: auto;
float: left;
background: #fffff8;
}

#midcontent3 {
width: 100%;
height: auto;
}  
  
#content3left {
width: 41%;
height: 550px;
float:left;
padding-left:5%;
padding-right:4%;
}

#content3left h2 {
font-size:38px;
line-height:40px;
font-weight:300;
color:#333;
margin-top:50px;
margin-bottom:30px;
}
  
#content3left p {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
}
  
#content3left li {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
list-style-type: circle;
margin-left:-20px;
font-family: "Roboto", sans-serif;   
}  
  
#content3left a:link,
#content3left a:visited {
font-size:18px;
line-height:26px;
font-weight:400;
color:#333;
float: left;
background:#ced18a;
margin-top:10px;
padding-left:40px;
padding-right:40px;
padding-top:20px;
padding-bottom:20px;  
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content3left a:hover {
background:#b6b96d;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
} 
  
#content3right {
width: 50%;
height: 569px;
float:left;
}
   
#content3right img {
width: 100%;
height: 550px;
float:left;
margin-top:-16px;
object-fit: cover; 
}   
 
#content3left2 {
width: 50%;
height: 550px;
float:left;
}
   
#content3left2 img {
width: 100%;
height: 569px;
float:left;
margin-top:-35px;
object-fit: cover;   
}  
  
#content3right2 {
width: 35%;
height: 500px;
float:left;
padding-left:5%;
padding-right:10%;
}

#content3right2 h3 {
font-size:38px;
line-height:40px;
font-weight:300;
color:#333;
margin-top:30px;
margin-bottom:30px;
}
  
#content3right2 p {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
}
  
#content3right2 li {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
list-style-type: circle;
margin-left:-20px;
font-family: "Roboto", sans-serif;   
}    
  
#content3right2 a:link,
#content3right2 a:visited {
font-size:15px;
line-height:22px;
font-weight:300;
color:#ced18a; 
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content3right2 a:hover {
background:#b6b96d;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid2 {
width: 100%;
height: auto;
float: left;
background: #b6b96d;
}

#midcontent2 {
width: 98%;
height: 500px;
margin-left:1%;
margin-right:1%;
margin-top:50px;
margin-bottom:80px;
}
  
#content2overskrift {
width: 100%;
height: 200px;
float: left;
margin-right:3%;
text-align: center;
} 
  
#content2overskrift h1 {
font-size:44px;
line-height:46px;
font-weight:300;
color:#333;
margin-bottom: 40px;
} 
  
#content2overskrift a:link,
#content2overskrift a:visited {
font-size:15px;
line-height:50px;
font-weight:400;
color:#333;
padding-left:20px;
padding-right:20px;
padding-top:8px;
padding-bottom:8px;  
border: 1px solid #a9ac64;  
border-radius: 5px;
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content2overskrift a:hover {
background: #a9ac64;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   

#content2box1,
#content2box2,
#content2box3 {
width: 29.33%;
min-height: 360px;
float: left;
margin:1%;
padding:1%;
background: #fffff8;
margin-bottom: 90px;
border-radius: 5px;
}
  
#content2box1 h3,
#content2box2 h3,
#content2box3 h3,
#content2box4 h3,
#content2box5 h3  {
font-size:32px;
line-height:34px;
font-weight:300;
color:#333;
margin-top: 35px;
margin-bottom: 20px;
text-align: center;
}
  
#content2box1 p,
#content2box2 p,
#content2box3 p,
#content2box4 p,
#content2box5 p {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
text-align: center;
}   
  
#content2box1 a:link,
#content2box1 a:visited,
#content2box2 a:link,
#content2box2 a:visited,
#content2box3 a:link,
#content2box3 a:visited,
#content2box4 a:link,
#content2box4 a:visited,
#content2box5 a:link,
#content2box5 a:visited {
font-size:15px;
line-height:50px;
font-weight:400;
color:#333;
padding-left:22px;
padding-right:22px;
padding-top:9px;
padding-bottom:8px;  
border: 1px solid #b6b96d;  
border-radius: 5px;
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content2box1 a:hover,
#content2box2 a:hover,
#content2box3 a:hover,
#content2box4 a:hover,
#content2box5 a:hover  {
background: #b6b96d;     
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid4 {
width: 100%;
height: auto;
float: left;
background: #f5f5eb;
}

#midcontent4 {
width: 92%;
height: auto;
margin-left:4%;
margin-right:4%;
margin-top:50px;
margin-bottom:180px;
} 
  
#content4referencebox1,
#content4referencebox2,
#content4referencebox3 {
width: 31.33%;
height: auto;
float: left;
margin:1%;
margin-bottom:80px;  
}
  
#content4referencebox1 img,
#content4referencebox2 img,
#content4referencebox3 img {
width: 100%;
height: auto;
float: left;
margin-bottom: 10px;
}  
  
#content4referencebox1 h3,
#content4referencebox2 h3,
#content4referencebox3 h3  {
font-size:32px;
line-height:34px;
font-weight:300;
color:#333;
margin-top:20px;
margin-bottom: 20px;
}
  
#content4referencebox1 p,
#content4referencebox2 p,
#content4referencebox3 p {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
}
 
#content4referencebox1 a:link,
#content4referencebox1 a:visited,
#content4referencebox2 a:link,
#content4referencebox2 a:visited,
#content4referencebox3 a:link,
#content4referencebox3 a:visited  {
font-size:15px;
line-height:22px;
font-weight:400;
color:#333;
float: left;
background:#ced18a;
padding-left:15px;
padding-right:15px;
padding-top:8px;
padding-bottom:8px;  
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content4referencebox1 a:hover,
#content4referencebox2 a:hover,
#content4referencebox3 a:hover {
background:#b6b96d;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
} 

  
}


/************************************************************************************
For Smartphones
*************************************************************************************/
@media screen and (max-width: 767px) {

#mid0 {
width: 100%;
height: auto;
float: left;
}

#midcontent0 {
width: 100%;
height: auto;
margin-left:auto;
margin-right:auto;
}  
 
#frontbanner {
width: 100%;
height:500px;
float: left;
margin-top:60px;
background-image: url("/images/frontbanner/carporte-frontbanner-godskesen.jpg");
background-position: center;
background-size: cover;   
}
  
#frontbannertext {
width: 90%;
height:auto;
float: left;
position: absolute;
z-index: 100;
margin-top:200px;
margin-left:5%;
}  
  
#frontbannertext h1 {
color: white;
font-size: 32px;
line-height: 34px;
font-weight: 400;
text-shadow: 0px 3px 4px #333;  
}  
  
#frontbannertext p {
color: white;
font-size: 15px;
line-height: 22px;
font-weight: 300;
}   

#frontbannertext a:link,
#frontbannertext a:visited {
font-size:15px;
line-height: 60px;
color:white;
background:#ced18a;
text-decoration:none;
padding-left:30px;
padding-right:30px;
padding-top:12px;
padding-bottom:12px;
margin-right: 10px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#frontbannertext a:hover {
color:white;
background:#b6b96d;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
   
#mid1 {
width: 100%;
height: auto;
float: left;
background: #f5f5eb;
}

#midcontent1 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
margin-top:20px;
margin-bottom:40px;
float: left;  
} 
  
#content1frontbox1,
#content1frontbox2,
#content1frontbox3 {
width: 100%;
height: auto;
float: left;
}
  
#content1frontbox1 img,
#content1frontbox2 img,
#content1frontbox3 img {
width: 20%;
height: auto;
float: left;
margin-right:80%;
margin-bottom: 20px;
}  
  
#content1frontbox1 h3,
#content1frontbox2 h3,
#content1frontbox3 h3  {
font-size:24px;
line-height:26px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}
  
#content1frontbox1 p,
#content1frontbox2 p,
#content1frontbox3 p {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
}  

#mid3 {
width: 100%;
height: auto;
float: left;
background: #fffff8;
}

#midcontent3 {
width: 100%;
height: auto;
}  
  
#content3left {
width: 90%;
height: 500px;
float:left;
padding-left:5%;
padding-right:5%;
}

#content3left h2 {
font-size:28px;
line-height:30px;
font-weight:300;
color:#333;
margin-top:40px;
margin-bottom:30px;
}
  
#content3left p {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
}
  
#content3left li {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
list-style-type: circle;
margin-left:-20px;
font-family: "Roboto", sans-serif;   
}  
  
#content3left a:link,
#content3left a:visited {
font-size:15px;
line-height:22px;
font-weight:400;
color:#333;
float: left;
background:#ced18a;
margin-top:10px;
padding-left:40px;
padding-right:40px;
padding-top:20px;
padding-bottom:20px;  
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content3left a:hover {
background:#b6b96d;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
} 
  
#content3right {
width: 100%;
height: auto;
float:left;
}
   
#content3right img {
width: 100%;
height: auto;
float:left;
}   
 
#content3left2 {
width: 100%;
height: auto;
float:left;
}
   
#content3left2 img {
width: 100%;
height: auto;
float:left;
}  
  
#content3right2 {
width: 90%;
height: auto;
float:left;
padding-left:5%;
padding-right:5%;
margin-bottom:20px;  
}

#content3right2 h3 {
font-size:28px;
line-height:30px;
font-weight:300;
color:#333;
margin-top:30px;
margin-bottom:30px;
}
  
#content3right2 p {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
}
  
#content3right2 li {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
list-style-type: circle;
margin-left:-20px;
font-family: "Roboto", sans-serif;   
}    
  
#content3right2 a:link,
#content3right2 a:visited {
font-size:15px;
line-height:22px;
font-weight:300;
color:#ced18a; 
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content3right2 a:hover {
background:#b6b96d;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid2 {
width: 100%;
height: auto;
float: left;
background: #b6b96d;
}

#midcontent2 {
width: 98%;
height: auto;
float: left;  
margin-left:1%;
margin-right:1%;
margin-top:30px;
margin-bottom:30px;
}
  
#content2overskrift {
width: 100%;
height: auto;
float: left;
margin-right:3%;
text-align: center;
} 
  
#content2overskrift h1 {
font-size:32px;
line-height:34px;
font-weight:300;
color:#333;
margin-bottom: 20px;
} 
  
#content2overskrift a:link,
#content2overskrift a:visited {
font-size:15px;
line-height:50px;
font-weight:400;
color:#333;
padding-left:20px;
padding-right:20px;
padding-top:8px;
padding-bottom:8px;  
border: 1px solid #a9ac64;  
border-radius: 5px;
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content2overskrift a:hover {
background: #a9ac64;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   

#content2box1,
#content2box2,
#content2box3 {
width: 92%;
height: auto;
float: left;
margin:2%;
padding:2%;
background: #fffff8;
margin-bottom: 20px;
border-radius: 5px;
}
  
#content2box1 h3,
#content2box2 h3,
#content2box3 h3,
#content2box4 h3,
#content2box5 h3  {
font-size:24px;
line-height:26px;
font-weight:300;
color:#333;
margin-top: 35px;
margin-bottom: 20px;
text-align: center;
}
  
#content2box1 p,
#content2box2 p,
#content2box3 p,
#content2box4 p,
#content2box5 p {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
text-align: center;
}   
  
#content2box1 a:link,
#content2box1 a:visited,
#content2box2 a:link,
#content2box2 a:visited,
#content2box3 a:link,
#content2box3 a:visited,
#content2box4 a:link,
#content2box4 a:visited,
#content2box5 a:link,
#content2box5 a:visited {
font-size:15px;
line-height:50px;
font-weight:400;
color:#333;
padding-left:22px;
padding-right:22px;
padding-top:9px;
padding-bottom:8px;  
border: 1px solid #b6b96d;  
border-radius: 5px;
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content2box1 a:hover,
#content2box2 a:hover,
#content2box3 a:hover,
#content2box4 a:hover,
#content2box5 a:hover  {
background: #b6b96d;     
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid4 {
width: 100%;
height: auto;
float: left;
background: #f5f5eb;
}

#midcontent4 {
width: 92%;
height: auto;
float: left;  
margin-left:4%;
margin-right:4%;
margin-top:50px;
margin-bottom:80px;
} 
  
#content4referencebox1,
#content4referencebox2,
#content4referencebox3 {
width: 100%;
height: auto;
float: left;
margin:1%;
margin-bottom:20px;  
}
  
#content4referencebox1 img,
#content4referencebox2 img,
#content4referencebox3 img {
width: 100%;
height: auto;
float: left;
margin-bottom: 10px;
}  
  
#content4referencebox1 h3,
#content4referencebox2 h3,
#content4referencebox3 h3  {
font-size:24px;
line-height:26px;
font-weight:300;
color:#333;
margin-top:20px;
margin-bottom: 20px;
}
  
#content4referencebox1 p,
#content4referencebox2 p,
#content4referencebox3 p {
font-size:15px;
line-height:22px;
font-weight:300;
color: #333;
}
 
#content4referencebox1 a:link,
#content4referencebox1 a:visited,
#content4referencebox2 a:link,
#content4referencebox2 a:visited,
#content4referencebox3 a:link,
#content4referencebox3 a:visited  {
font-size:15px;
line-height:22px;
font-weight:400;
color:#333;
float: left;
background:#ced18a;
padding-left:15px;
padding-right:15px;
padding-top:8px;
padding-bottom:8px;  
text-decoration:none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#content4referencebox1 a:hover,
#content4referencebox2 a:hover,
#content4referencebox3 a:hover {
background:#b6b96d;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
} 
  
}
